<?xml version="1.0" encoding="GB2312"?>
<IspEnhncAlgoConfig>
	<IspEnhncAlgo name="YuvCalculate" switcher="0" ></IspEnhncAlgo>
	<IspEnhncAlgo name="AntiBanding" switcher="1" ></IspEnhncAlgo>
	<IspEnhncAlgo name="MotionDetect" switcher="1" ></IspEnhncAlgo>
	<!--Flicker Sensor Config Info-->
	<flkSensorSupport>1</flkSensorSupport>
	<flkSensorSampling>1000</flkSensorSampling>
	<flkSensorDateSize>256</flkSensorDateSize>
	<flkRowDepthTh>5</flkRowDepthTh>
	<flkRowAverageTh>5</flkRowAverageTh>
	<mocaDepthTh>0</mocaDepthTh>
	<luxThrd>20</luxThrd>
	<usingLux>1</usingLux>
</IspEnhncAlgoConfig>
